Home Foren spacedesk Discussions Older iPad Antwort auf: Older iPad

#8336
spacedesk Lea
Verwalter

Hi @rogo99,
As long as the iOS version of your iPad is higher than iOS version 9.3, then you can use the spacedesk.
For more info, please check the system requirements chapter in the user manual https://www.spacedesk.net/user-manual/.